---
namespace: community_fabric
name: ansible
version: 0.0.11
readme: README.md
authors:
- IP Fabric <solution.architecture@ipfabric.io>
description: Ansible Collection for managing IP Fabric
license_file: 'LICENSE'
tags:
  - ipfabric
  - discovery
repository: https://gitlab.com/ip-fabric/integrations/ipfabric-ansible
documentation: https://ipfabric-ansible.readthedocs.io/en/latest/
homepage: https://gitlab.com/ip-fabric/integrations/ipfabric-ansible
issues: https://gitlab.com/ip-fabric/integrations/ipfabric-ansible/-/issues
build_ignore: []
